/* ************************************* */
/* KOLYA  styles for FEEP                */
/* ************************************* */

/* General stuff -------------------------------------------------*/
html {height: 100%;}
#surface { position:absolute;top:0;width: 100%;overflow:auto; }
#wrapper { margin: 0 auto;padding: 3em 0;width:99.99%;}
body { margin:0;padding:0;font-family:Noto Sans, Verdana, Helvetica, sans-serif;font-size: 1em;height:100%; background:#000;
/*
background:-webkit-linear-gradient(top, rgba(0,0,0,0.80) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.80) 100%) repeat fixed 0 0%, url("images/bg-noise.png") repeat fixed 0 0 , url("images/666.png") no-repeat fixed -135px 0 #000000;
background:linear-gradient(to bottom, rgba(0,0,0,0.80) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.80) 100%) repeat fixed 0 0%, url("images/bg-noise.png") repeat fixed 0 0 , url("images/666.png") no-repeat fixed -135px 0 #000000;
*/
background:-webkit-linear-gradient(top, rgba(0,0,0,0.80) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.80) 100%) repeat fixed 0 0%, url("images/bg-noise.png") repeat fixed 0 0 , url("images/666.png") no-repeat fixed -135px 0, url('images/triop.png') no-repeat fixed right top #000;
background: linear-gradient(to bottom, rgba(0, 0, 0, 0.8) 0%, transparent 50%, rgba(0, 0, 0, 0.8) 100%) repeat fixed 0px 0%, url('images/bg-noise.png') repeat fixed 0px 0px, url('images/666.png') no-repeat fixed -135px 0px, url('images/triop.png') no-repeat fixed right top #000; 
}
 
body, td, th , tr { color: #75c34b; }
a:link, .bbc_link:link { color:#fff;text-decoration:none; }
a:visited, .bbc_link:visited { color:#d1e7c5;text-decoration: none; }
a:hover, .bbc_link:hover { color:#fff080;text-decoration:none; }
a, a img{ 	outline: none; border: 0; }
A.slap { position:absolute; }
TEXTAREA { font: 100%/130% Noto Sans,Verdana,Helvetica,sans-serif; }
INPUT { font-family:Noto Sans,Verdana,Helvetica,sans-serif; }

/* All buttons are UPPERCASE  */
/* .buttonlist ul li a, .maintab_back, .maintab_active_back, input[type="submit"], input[type="button"], button, select, .buttonlist_post a, .buttonlist_post span, .postarea ul.quickbuttons a, #bottombar ul li a, li.quote_button, .skypager_button, .skypager_button_dismiss {text-transform:uppercase;} */

/*this is here due to a bug with NEW TOPIC*/
.buttonlist ul li a, .buttonlist ul li a:visited, .buttonlist_bottom ul li a, .buttonlist_bottom ul li a:visited, .skypager_button, .skypager_button_dismiss { padding: 3px 7px;float: right; display: block; margin:1px; background:#23341A;box-shadow: 1px 1px 1px rgba(0,0,0,0.5);}


/* General button hover style */
input[type="submit"]:hover, input[type="button"]:hover,
.buttonlist ul li a:hover, .buttonlist_bottom ul li a:hover, 
.dropmenu li a:active, .dropmenu li a:hover, 
.board_new_topic:hover,
.buttonlist_post a:hover, .buttonlist_post span:hover, 
ul.quickbuttons a:hover,
#bbcBox_message img:hover,
#kwote_button:hover,
.left_admmenu li a:hover,
.pager_button:hover, .skypager_button:hover, .skypager_button_dismiss:hover,
.button:hover
{ color: #fff080; text-decoration: none;background:#2D6000 !important; }

/* Slow Transitions */
textarea,textarea:hover,textarea:focus,input[type="text"],input[type="text"]:hover,input[type="text"]:focus
 {
-moz-transition: all 0.5s ease;
-webkit-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}
/* Very slow Transitions with medium delay*/
.spoiler,.spoiler:hover
 {
-moz-transition: all 0.7s ease 0.3s;
-webkit-transition: all 0.7s ease 0.3s;
-o-transition: all 0.7s ease 0.3s;
transition: all 0.7s ease 0.3s;
}
/* Fast Transitions with a short delay */
#leftsidebar:hover #leftsidebar_inner, #topbar, #topbar:hover, #leftsidebar_inner, #bottombar:hover #bottombar_inner, #bottombar_inner
 {
-moz-transition: all 0.3s ease 0.1s;
-webkit-transition: all 0.3s ease 0.1s;
-o-transition: all 0.3s ease 0.1s;
transition: all 0.3s ease 0.1s;
}

/*rounded corners*/
input,select,textarea, text,blockquote, blockquote blockquote blockquote,code,
.tag,.placeholder,
.catbg2, .catbg3, .titlebg, tr.titlebg th, tr.titlebg td, .titlebg a:link, .titlebg a:visited, .titlebg2, tr.titlebg2 th, tr.titlebg2 td, .titlebg2 a:link, .titlebg2 a:visited,
.online, .offline,
.buttonlist ul li a, .buttonlist ul li a:visited, .buttonlist_bottom ul li a, .buttonlist_bottom ul li a:visited,
.board_new_topic,
.attachments,
.buttonlist_post a, .buttonlist_post a:visited, .buttonlist_post span, ul.quickbuttons a,
.button_new,
.index_pages, .archive_hint,
#bbcBox_message img,
.inpostnav,
#topbar,
.key,
#kwote_button,
.skypages_received,
.pager_button, .skypager_button, .skypager_button_dismiss,
.button 
{ border-radius: 3px; }

.pad {padding:0.6em;}
.nowrap {white-space:nowrap;}
/* END General stuff -------------------------------------------------*/

/* Caps layout */
.cap-border { margin:1px 0; position:relative; }
.cap-left 			{ position:absolute; height:100%; width:24px; background-color:#1E1E1E; border-radius:20px 0 0 0;  }
.cap-right 			{ position:absolute; height:100%;width:24px; background-color:#1E1E1E; border-radius:0 20px 0 0; left:100%; margin-left:-24px;}
.capped-block 		{ background-color:#1E1E1E; min-height:3.4em; margin:0 25px;overflow:auto; }
.capped-small-block { background-color:#1E1E1E; min-height:2.4em; margin:0 25px; line-height:2.3em;}

/* topbar */
#topbarWrapper {
	position: relative;
	margin: 0 auto;
	min-width: 860px;
	max-width: 1200px;
	overflow:hidden;
}
#topbar { 
top:-5.8em;
height: 3.5em;
max-width: 1200px;
font-size:0.8em;
padding:1em;
transition: top 0.3s ease; 
}
#topbar, #topbarToggle, #topbarToggle + label {  
	position: absolute;
  overflow: hidden;
  left:0;
  right:0;
	background:#1e1e1e;border-radius:0 0 3px 3px;border:3px solid #23341A;border-width:0 0 3px 3px;
	text-align:center;
}
#topbarToggle + label { 
	margin-top:-0.08em;
	transition:margin 0.3s ease;
	z-index:1;
  width: 8em;
	line-height: 1.3em;
	color:#d1e7c5;
	font-weight: bold;
	font-size: 1em;
	text-shadow: 2px 2px 2px #000;
	cursor:pointer;
}	
#topbarToggle { visibility:hidden; }
#topbarToggle + label:hover { color: #FFF080; }
#wrapper { transition: margin 0.3s ease; }
#topbarToggle:checked ~ #topbar { top:0; }
#topbarToggle:checked +label { margin-top:4.3em; }
#topbarToggle:checked ~ #wrapper { margin-top:5em; }
#topbarToggle + label:after { content:"External sites";} 
#topbarToggle:checked + label:after { content:"Close";} 
#topbarToggle:checked ~ #topbar, #topbarToggle + label:hover,#topbarToggle:checked + label { border-color: #275100; } 

/* skypager */
.poster .skypager_box { overflow:hidden;position:absolute;left:2.4em; }
.skypager_inner { left: -162px;position: relative;width: 190px; }
input.skypager_msg { width: 155px;margin-top:5px; }
.pager_button, .pager_slider { display:inline-block;position:relative;padding:2px 5px;font-style:italic; }
.pager_button_out { font-style:normal;font-weight:bold; }
.pager_status { font-size:0.9em; }
.poster .pager_status { display: inline-block;padding: 0.1em 1em 0.1em 0.1em; }
#pager_panel { min-height:280px;padding: 5px;z-index: 1;display:none; }
#pager_handle { font-weight:bold;font-size: 2em;line-height:1em;padding:0.3em 0.2em;width:1em;text-shadow:2px 2px 2px #000000; }
#pager_panel, #pager_handle { background:#1e1e1e;border-radius:3px 0 0 3px;border:3px solid #23341A;border-width:0 0 3px 3px; }
#pager_panel:hover, #pager_handle:hover, #pager_panel:hover #pager_handle { border-color:#275100; }
#sky_counter_line { font-weight:bold;color:#fc0; }
#panel_pages .skypager_box { overflow:auto; }
#all_skypages_received { max-height:500px;overflow:auto; }
.skypages_received {overflow:auto;padding: 0.2em; }
.skypages_received blockquote { white-space: pre-wrap;display: block;margin: 0.1em 0;padding:0.3em;word-wrap: break-word;max-width: 17.5em;max-height:none; }
.skypages_received .skypager_msg {  }
#skypager_0 input.skypager_msg { width:99%;margin-bottom:0.5em; }
#panel_content { padding:0 0.5em;line-height:auto;width:239px; }
#panel_send_button { float:right; }
#autosuggest { cursor:pointer; }
#name_input { width:22em;display: block; }
textarea.skypager_msg { height:4em;width:22em;display:block;font-size: 0.81em;margin-bottom:0.5em; }
#gamepig { margin-top:0.5em; }
.pager_header { font-weight:bold;font-size:1.2em;color:#fc0; }
#menu_back { display: block;margin:0 0 0.3em 0.3em; }


/*input and select*/
input, textarea, button, select { background: #1E2D16;border: solid 1px #787878;}
input {  color:#75C34B;box-shadow: inset 2px 2px 5px black; }
input[type="text"]:focus, textarea:focus, select:focus, input[type="password"]:focus { border: solid 1px #ccc; background: #23341A;}
input[type="submit"], input[type="button"] {color: #fff; background:#23341A;font-weight:bold; font-size:1em;cursor:pointer; border:0; box-shadow:1px 1px 1px rgba(0, 0, 0, 0.5);padding: 3px 5px; }
/*input[type="submit"]:hover, input[type="button"]:hover, input[type="submit"]:focus, input[type="button"]:focus {color: #fff080; font-weight:bold; cursor:pointer; border: 1px solid #000; }*/
input.input_check, input.input_radio { border: none; background: none; }
input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner { padding: 0px; border: 0px } /* FIX for Firefox: */ 
input.check { border: inset 1px #787878;background-color: white;color: black;padding:2px;}
/* select */
select { color:#fff;font-size: 0.8em;font-weight: normal; }
select option { padding:1px 4px; }
/*text, textarea*/
textarea, text { color: #75C34B;margin-bottom:9px;padding:4px;box-shadow: inset 2px 2px 5px black; }

/*forms*/
#login { width:260px; }
#guest_form {padding:3px;}
.qaction {margin-right:0.5em}
.post_verification span {text-transform:uppercase;}
.post_verification:after { font-size: 0.8em; content: "(For help with verification click the ABOUT button at the top.)";}
.verification_control .smalltext {font-size:1em;}
.placeholder { box-shadow: 0 0 5px rgba(0, 0, 0, 0.5) inset;color: #75C34B;font-weight: normal;padding-left: 0.3em; }
.placeholder::-webkit-input-placeholder { color:#75C34B;opacity:0.7; }
.placeholder:-moz-placeholder { color:#75C34B;opacity:0.7; }
.placeholder::-moz-placeholder { color:#75C34B;opacity:0.7; }
.placeholder:-ms-input-placeholder { color:#75C34B;opacity:0.7; }



/* Highlighted text - such as search results. */
.highlight { font-weight: bold; color: red !important; background:black;}

/* forumhead */
#logo {text-align:center;}
#newsfader {padding: 0px; margin-bottom: 2px;}
#paypal {margin-bottom:10px;}
.ssi_logOnline { clear:both;font-size:1em; line-height: 1.3em; }
.ministats {float:left;color: #88908a; font-size:0.8em;margin-top:1em; }
.newsline {font-weight:bold; font-size:1.1em;line-height: 2em;text-align:center;color:#fc0;min-height:1em;}
#main_menu { background: transparent !important;font-size: 1.3em;margin: 0 24px 0 25px;min-height: 0;font-weight:bold;white-space:nowrap; }
.dropmenu, .dropmenu ul { line-height: 1.2em;list-style: none outside none;margin: 0;padding: 0; }
.dropmenu li ul
{
	z-index: 90;
	display: none;
	position: absolute;
	width: 19.2em;
	font-weight: normal;
	border: 1px solid #000;
	background: #1e1e1e;
	padding: 7px 0 0 0;
}
.dropmenu li {margin-right:1px;}
.dropmenu li li { width:19em;margin:0; } 
.dropmenu.breezeTabs LI A { padding:0.1em 0.5em }
/* special header boxes on the top (user info, key stats, news box.) */
.headertitles { background-color: #6B8EAE; border: 1px solid #6B8EAE; }
.headerbodies { border: 1px solid #7A7777;background-color: #EFEFEF;background-repeat: repeat-x;background-position: bottom; }
LI.maintab_back, LI.maintab_active_back  { line-height:1em;display:inline-block;float:none; }
.maintab_back {	color: #f4ffee;background-color:#1E1E1E; }
.maintab_active_back, .dropmenu li a.active {	color: #f4ffee;background-color:#23341A; }
.maintab_back a, .maintab_active_back a  { padding:5px 11px;height: 1.1em; }
.maintab_active_back:hover, .maintab_back:hover {background:#2D6000; box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.5);}
#ajax_in_progress { background:#000;border: solid 1px #ffcc00;color:white;text-align:center;position:fixed;top: 20%;left:30%;font-weight:bold;font-size:1em;padding:3px;width:40%;margin-top:10%; }


.whoistable { width:100%;background:#1e1e1e;margin-bottom:0;}
.whoisviewing {width:33%;}

.navigate_section { display: table-cell;font-size: 1.1em;padding: 0.9em; }
.navigate_section ul { list-style:none outside none; margin:0; padding:0; clear:both; }
.navigate_section ul li { float:left; }



#boardindex_table .subject { font-size: 1.1em;font-weight:bold; }
#boardindex_table .board_viewers { float: right; }

/* General Content */
#content_section {margin-top: -1px;}
#main-table { width:100%; border:0; table-layout:fixed;}
/* .main_content {margin:0 1px;} */


/* MessageIndex*/
table tbody.header {border-spacing:0px;}
#messageindex .topic_table, #boardindex_table, .message_table {margin:-1px;}
#messageindex table.table_grid  {border-collapse: separate;}
#messageindex table.table_grid td {border:1px solid transparent;}

.topic_table { margin:-1px -1px 0 -1px; }
#mlist.topic_table {margin:0;}

.modinstr { margin-top:1px;padding: 0.6em 0.8em 0.6em 0.8em;color:#777; }
/*********************************
POST
*********************************/
/* Additional Groups */
.poster ul ul.additional_groups { padding-left: 1px; }
.poster ul ul.additional_groups li {display: list-item;list-style: square inside none;}
.avatar IMG { border-radius: 35px;margin-left: 0.5em; }
.avatar div { display:inline-block; }
.attachlist,.mynext,.myprev { padding:0 4px;display:block;float:left; }
.mynext,.myprev { padding:2px 4px; } 

.identicon { background: rgba(0,0,0,0.3);border-radius: 35px;}
/* Show post buttons on post:hover
.in_post_buttons { opacity:0; }
.windowbg2:hover .in_post_buttons, .windowbg:hover .in_post_buttons { opacity:1;transition: all 0.5s ease; }
 */

/* horizontal rule */ 
hr, .hrcolor { height: 1px;border: 0;color: #000;background-color: #000;}

/* key spoiler tag*/
.key { border-style: solid;border-color: rgb(207, 207, 207) rgb(170, 170, 170) rgb(144, 144, 144) rgb(187, 187, 187);border-width: 2px 3px 4px 2px; padding: 0em 0.2em; background: rgb(239, 239, 239) none repeat scroll 0% 0%; color: black; font-size: 0.75em; margin-right: 2px; margin-left: 2px; }
.spoiler { color:black; background:black;cursor:pointer; }
.spoiler:hover { color:#75C34B; background:black;}
.spoiler_hover { color:#75C34B; background:transparent;cursor:pointer; }
.tag {background:#1e1e1e;border:solid 1px #555;font-size: 0.75em;padding: 0 2px; }
.tag:hover {box-shadow: inset 0 0 2px rgba(190, 190, 190, 0.5); }
.pm { color: #AAAAAA; font-style: italic; } /*whisper*/
.pm:before {content: "{";}
.pm:after {content: "}";}

/* Quote, code on alternating backgrounds */
.windowbg blockquote, .windowbg code, .windowbg2 blockquote blockquote { background-color: #23341A; }
.windowbg2 blockquote, .windowbg2 code, .windowbg blockquote blockquote { background-color: #1e1e1e;}
.windowbg blockquote { background: #23341A url(images/theme/quote.png) 2px 2px no-repeat; }
.windowbg2 blockquote { background: #1e1e1e url(images/theme/quote.png) 2px 2px no-repeat; }
blockquote, blockquote blockquote blockquote { border: 1px solid rgba(187, 187, 187, 0.2);color: #BBBBBB;max-height: 30em;overflow: auto;padding: 0.6em 0.6em 0.6em 1.9em;}
code {	border: 1px dashed rgba(117, 195, 75, 0.3);color: #75C34B;display: inline-block;font:1.1em Consolas, "Courier New","Times New Roman",monospace;margin-bottom: 4px;max-height: 30em;max-width: 700px;overflow: auto;padding: 0.6em;white-space: pre; }
.quoteheader { font-style: italic;margin: 8px 0 -14px;position: relative;text-indent: 3.4em;overflow:auto; }
.codeheader { color: #75c34b; text-decoration: none;font-style: normal;font-weight: bold;text-indent: 0.4em;margin: 8px 0 0; }
.meaction { color:#AAA;font-style:italic; }
.post pre, .personalmessage pre { font-size: 1.1em; }

.bbc_list {margin:0;}
.bbc_img { max-width:100%; }

/* kwotes */
#kwote {float:right;margin:0 25px 0 12em;text-shadow:none;}
#kwote_input {float:right;margin-right:20px;}
#kwote_button {position: absolute;right: 10px;text-shadow:none;padding:0 3px;font-weight:normal;}


/* rot */
.rot {
	transform:rotate(-45deg);
	-ms-transform:rotate(-45deg); /* IE 9 */
	-moz-transform:rotate(-45deg); /* Firefox */
	-webkit-transform:rotate(-45deg); /* Safari and Chrome */
	-o-transform:rotate(-45deg); /* Opera */ 
	display: inline-block;
	z-index: 1;
}

/* quick reply */
#quickreplybox {margin:1px 0 0 0;}
#quickReplyOptions {  }
#quickReplyOptions .roundframe { padding: 0 3em 0 15em; }
#quickReplyContent, #quickReplyWarning {color:#75c34b;text-align:left !important;font-size: 0.8em;font-style:italic;}
#quickReplyContent {width:65% !important; margin:0 0 0 170px;border:0 !important;}
#quickReplyWarning {display:none;}
#quickreplybox h3.catbg {padding:5px 0.5em;background-color:#23341A;position:relative; }

input[type="submit"][accesskey="s"], input[type="submit"][accesskey="p"], input[type="submit"][name="cancel"] { padding: 7px 11px; font-size: 1.3em; }
.endlessInfo { display:none;padding-left: 1em; }

/* Posts requiring approval */
.approvebg { color: #000000; background-color: #ffeaea; }
.approvebg2 { color: #000000; background-color: #fff2f2; }
/* Topics requiring approval */
.approvetbg { color: #000000; background-color: #e4a17c; }
.approvetbg2 { color: #000000; background-color: #f3bd9f; }

/* Simple feedback messages */
div#profile_error, div#profile_success { margin: -1px 0 2px;padding: 1em 2em;}
div#profile_error { border-color:red;color:red;background:#fee; }
div#profile_error span { font-weight:bold; }
div#profile_success { color:#fc0;font-weight:bold; }
.alert, #lock_warning { font-size: 1em;font-weight: bold; } 
#lock_warning { color:#fc0; }
#search_error { background: #1E1E1E;font-style: italic;margin: 0 0 2px;padding: 0.3em 1em; }


/* Different Alternating backgrounds for the Message Index and Board Index*/
.mibg, .windowbg, .catcontent, #preview_body {background: #1E1E1E;}
.mibg2, .windowbg2, .catcontent2 {background: #23341A;}
.stickybg, .stickybg2, .locked_sticky, .locked_sticky2 { background: #293D1E; }
.lockedbg, .lockedbg2 { background: #252B20; }

/* primarily titles, but also headers (the row that says what everything in the table is.) */
.catbg, .catbg2, .catbg3, .titlebg, tr.titlebg th, tr.titlebg td, .titlebg a:link, .titlebg a:visited, .titlebg2, tr.titlebg2 th, tr.titlebg2 td, .titlebg2 a:link, .titlebg2 a:visited
{ background-color: #1E1E1E;font-weight: bold; }
.titlebg a:hover, .titlebg2 a:hover { color: #fff080; }
.catbg { text-shadow:1px 1px 1px #000; }
.catbg:link , .catbg2:link, .catbg3:link { font-weight: bold; color: #fff; }
.catbg:hover , .catbg2:hover, .catbg3:hover { font-weight: bold; }

div #profileview { background-color: #1E1E1E; }
/* make a inline-list */
ul.nolist li { display: inline; }

/* tables that have a grid/border background color (such as the topic listing.) */
.bordercolor { background-color: #000; }


.online, .offline, #sgreen, #sbrown, #sbright { display:inline-block;position:relative;top:0.3em;width:0.9em;height:0.9em;margin:0 0.4em 0 0; box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.5); border-radius:15px; }
.online {  background:#75c34b; }
.offline { background:#747A75; }
#sgreen, #sbrown, #sbright { cursor:pointer;top: 0.2em; }
#sgreen.active, #sbrown.active, #sbright.active { border: 1px solid #666;width: 0.9em;height: 0.9em; }
#sgreen { background:#30571B;width:1em;height:1em; } 
#sbrown { background:#532E17;width:1em;height:1em; } 
#sbright { background:#fff;width:0.93em;height:0.93em; } 
.buttonlist ul li, .buttonlist ul {margin: 0; padding: 0; float:right;list-style:none; }

/* buttonlist */
.buttonlist_submit { text-decoration: none; border: 0; }
.buttonlist_submit:hover { color: #fff080; }
.buttonlist_bottom ul li a span.last { }
.button_submit { font-size:0.9em;padding:3px 5px; }
.messageicon { float: left;margin: 0.5em 1em 0 -2em;position: absolute; }

/* Posts and PMs section posts */
.ignoring { display:none; }
.post_wrapper, #personal_messages div.windowbg, #personal_messages div.windowbg2 {margin:1px 0;padding:1em;}
#personal_messages table.table_grid {border-collapse:separate; border-spacing:0 1px;margin-top:-1px;}
.poster { width: 12em;float: left;padding: 0 2em 1em 0; }
.poster.quickreply { float:left;margin:1em 0 0 1em; }
.poster_name { font-weight:bold;word-wrap: break-word; }
.poster li.blurb {word-wrap: break-word;}
/* .poster h4 { white-space: nowrap; } */
.post_wrapper { clear:both;overflow:visible; position: relative; }
.postarea { margin-left: 14em; }
.postarea div.flow_hidden img { overflow: scroll; }
.post { margin:1em 0;clear: right;word-wrap: break-word; }
#forumposts {margin-bottom:1px;}
#forumposts .catbg { background-color: #23341A;}
#forumposts h3 img { margin: 8px 7px 0 0; }
#forumposts h3.catbg { line-height:2em; }
#forumposts .modified { float:right;overflow:hidden; }
#forumposts .signature, .post .signature { padding:0; margin:0;display:inline-block;font-style:italic; }
#forumposts .cat_bar {margin:0;}
.signature img { display:none; }
.moderatorbar { clear:both;margin-left:14em;overflow:auto; }
.attachments { background: none repeat scroll 0 0 rgba(0, 0, 0, 0.3);display: inline-block;margin: 1em 0 0;padding:0.5em 1em 1em; }
.attachments a { display: inline-block;font-weight: bold;font-size: 1.3em;margin: 0.1em 0.5em 0.1em 0; }
.dllegend { color: #494949;font-weight: bold; font-size:1.2em;display:block;margin: 0 0 0.2em; }
.outsideImage { position:relative }
.insideImage { position:absolute;top:2em;display:none;background:rgba(0, 0, 0, 0.9);border-radius:0 3px 3px 0; }
.outsideImage:hover .insideImage { display:block }
.outsideImage a { margin:0; }
.outsideImage img { margin: 0.5em 0; }
#postMoreOptions, #postAttachment, #postAttachment2 {border-bottom: 1px solid #000;}
#postAttachment dt, #postAttachment2 dt { color:#fc0; }
LI.last_seen { font-style:italic; }
LI.last_seen STRONG {font-weight:normal;}
#shortcuts { display:none; }
#postMoreOptions, #postAttachment, #postAttachment2 { border:none; }
FORM#postmodify DIV.cat_bar H3.catbg { color:#fc0; }

 /* Admin & PM menu*/
#main_container { position: relative;width: 100%; }
#left_admsection { border-right: 1px solid transparent;width: 12em;float: left; }		
#main_admsection { margin-left:12.1em; }	
#main_admsection .tabs { margin-left:1em; }	
#main_admsection .topic .quickbuttons { display:none; }
#main_admsection HR {clear:right}	/* fix HRs, weird floating bug*/
.left_admmenu li a { padding: 1px 1em;display:block; }
.left_admmenu, .left_admmenu ul, .left_admmenu li, #profile_success {color: #75C34B;background-color: #23341A!important; border: 0 !important;}
.left_admmenu { padding: 1em 0;margin-bottom: 1px; }
.adm_section {overflow:auto;}
.clear_right>BR, #personal_messages FORM.flow_hidden>BR { line-height:0; }
IMG[src*="change_menu2.png"] {display:none;}
#personal_messages .postarea .flow_hidden { position:relative; }
#personal_messages .postarea UL.quickbuttons { position:absolute;top:0;right:0; }
#personal_messages .reportlinks { padding: 0px;display: inline-block;float: right; }
#personal_messages ul.quickbuttons li { float:left; }
#error_log a { word-wrap: break-word;max-width: 950px;display: inline-block; }

/* In-Post buttons*/
ul.quickbuttons li { float:right;display:inline;line-height:1.6em }
.buttonlist_post a, .buttonlist_post a:visited, .buttonlist_post span, ul.quickbuttons a {color: #fff; margin:0 2px 0 0;padding: 2px 4px; }
/* .postnumber a:hover {box-shadow: 0 0 4px rgba(117, 195, 75, 0) inset !important;background:transparent !important;} */
.button_new {font-weight:bold;background-color:#EE8305;color:white; padding: 0 2px !important; display: inline; margin-left: 3px; }
.thread_pages { display:inline;/*white-space:nowrap;*/ }
.newpost_link { margin:0; display:inline; font-size: 0.75em; }
.index_pages, .archive_hint { padding:0 4px; }
.index_pages, .pagesection {text-align:right;font-weight:bold;color: #75C34B;}
.pagesection { background-color: #23341A; }
.posts_pages { display: table-cell;float: right;font-size: 1.4em;font-weight: bold;margin: 0.5em 0;padding-right: 1em;max-width:50%;line-height: 1.6em; }
a.navPages { padding:2px 4px; }
a.navPages:hover { color: #fff080; text-decoration: none;background:#2D6000 !important;box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.5);border-radius: 3px; }
.inpostnav {display:block;float:right;margin:0 0 1em 1em;padding:1em 1em 1em 3em;}
.windowbg .inpostnav { background-color: #23341A; }
.windowbg2 .inpostnav { background-color: #1e1e1e;}
.readtimes { float: right;font-size: 0.8em;font-weight: normal;text-shadow:none; }

/* Post acknowledgements */
.backs {font-size:0.8em;color: #777777;} 

/* Custom titles */
li.title {font-size:0.8em;color: #777777;} 

/*Screwing with the editor*/
#bbcBox_message div { float:left;margin-right:4px;vertical-align:top; }
#bbcBox_message:after { content: ".";display:block;height: 0;clear: both;visibility: hidden; }
form#postmodify div.roundframe hr.clear { height:0;margin: 0; }
.richedit_resize, #message_resizer { background:none;border:0;height:10px;padding:0; }
.editor, .rich_editor_frame { min-height:1em; }

IMG.smiley { margin-bottom: -2px; }
/*Force the [more] smileys link inline*/
#smileyBox_message div {float:left;margin-right:4px;}
#smileyBox_message:after {content: ".";display: block;height: 0;clear: both;visibility: hidden; }
select[name="sel_color"] {vertical-align:top;}

/* Style the Editor buttons (must have transparent bbc_bg.gif & bbc_hoverbg.gif )*/
#bbcBox_message img  {background-color:#23341A;}

/* recent posts list */
.recentpost {white-space: nowrap; vertical-align:top;line-height:1.2em;padding-right: 0.5em;}
.list_posts { border-top:none;padding: 1em 0;}
#recent .core_posts { margin-bottom:1px; }
#recent.flow_hidden.main_section { margin-bottom: -1px;} 
/* newposts and replies hints */
div#recent h3.catbg {color:#ffcc00;line-height: 1.3em;}
/* div#recent.main_content div.cat_bar {margin: 0 -1px 1px -1px;} */

/*thread icon legend*/
p.para2 {padding:3.5em; margin: 0;}

/* "Only registered members are allowed to access this section." */
.information {background: #23341A;padding:1em 0;margin-bottom:1px;}

#maintenance_mode { width:100%; }
#maintenance_mode p.description { color: #FFCC00;font-size: 1.3em;font-weight:bold; }


/* Semantic classes introduced per RC2, used as alternatives for .windowbg and .windowbg2
------------------------------------------------------------------------------------------ */
.roundframe, div.roundframe
{
	padding: 1em 1.5em;
	/* margin: 0 0 1px 0; */
	border: 0;
	color: #75C34B;
	background-color: #1E1E1E !important;
}
/* div.content {color: #75C34B;background-color: #23341A;border: 1px solid #000;} */



p.description, div.description
{
	color: #75C34B;
	padding: 0.6em 0.8em;
	font-size: 0.9em;
	line-height: 1.5em;
	border: 0;
	background-color: #1E1E1E !important;
	margin: 0 0 1em 0;
}
div.information
{
	padding: 1em;
	font-size: 0.9em;
	line-height: 1.5em;
	border: solid 1px #000;
	background: #1E1E1E;
	margin: 0 0 1em 0;
}
.information p
{
	padding: 1em;
	margin: 0;
}
legend
{
	color: #75C34B !important;
}
h3.catbg, h4.catbg, h3.titlebg, h4.titlebg {
border: 0 !important;
padding:0.5em;
}

/* The half-round header bars for some tables. */
.table_grid thead th
{
	height:2.4em;
	font-weight: bold;
	background-color: #1e1e1e;
}
/*Give headers and cells the same padding*/
.table_grid thead th,table.table_grid td { padding:0.5em; }


/* Styles for generic tables.
------------------------------------------------------- */
.topic_table table
{
	width: 100%;
}
.topic_table .icon1, .topic_table .icon2, .topic_table .stats, #boardindex_table .stats, .topic_table .views, .topic_table .moderation, .topic_table .replies, .topic_table .checkall { text-align: center; }	
#topic_icons { margin-top: 1px; }
#topic_icons .description { margin: 0; }
.topic_table table thead
{
	border-bottom: solid 1px #000000;
}
/* the subject column */
.topic_table td.subject p, .topic_table td.stats
{
	padding: 0;
	margin: 0;
}
.topic_table td.subject p { font-size:0.9em; }


/* FIXES----------------------------------------------------------*/
ul.reset, ul.reset li { padding:0; }
/*The following is just an override for compat.css, since we have the sticky/locked icons directly in the code*/
.topic_table td.lastpost, .topic_table td.replies, .topic_table td.views , .topic_table td.moderation, .topic_table td.locked_sticky2 , .topic_table td.stickybg2, .topic_table td.lockedbg2{ background-image: none !important; }
/*Do not display QuickButtons in search results */
.search_results_posts .quickbuttons_wrap {display:none;}
/* fix quickbuttons in recent posts list */ 
div.quickbuttons_wrap {display:none;margin-top: -2em;}
#recent .pagesection {margin: 0;}
#recent #quickModForm { }
/* #recent.main_content #topic_icons {margin-left:-1px;margin-right:-1px;} */
#recent .counter {padding: 0 0.5em 0 0;}
#recent .description {border:0;}
#readbuttons { margin-top: -1px !important; }
/*Search and Unread*/
#unread { margin:0 -1px 1px -1px; }
#unreadreplies.topic_table { margin: 0 -1px -1px 0; }
#unread table.table_grid, #unreadreplies table.table_grid { border-spacing: 1px;border-collapse: separate;  }
#searchform fieldset {margin:-1px 0;}
.search_results_posts {margin-bottom:1px;}
.pagesection {line-height: 3em;padding-right:1em;} /* This is only used by official templates, I use .index_pages */
#bodyarea #search_jump_to {display:none;}





.login { width: 100%;margin-bottom: -1px;}
#postmodify {margin-bottom: -1px;}

/* fix Back-Link, eg after failed login*/
#bodyarea .centertext { background: #1E1E1E;padding: 10px 0;text-align: center;}

/* Sniping linebreaks */
form#postmodify br.clear {line-height: 0;margin-top:1px;}
#topic_icons br.clear, #main_content_section br.clear {line-height: 0;}


